.footMain {
  background-color: #323333;
  padding: 50px 0px;
  color: #fff;
}

.footer-cont {
  margin: auto;
}

.quick-link-sec-head {
  font-size: 12px;
}

.foot-links {
  font-size: 20px;
  font-weight: bold;
}

.get-in-text {
  text-align: center;
  width: 142px;
  font-size: 55px;
}

.icon-arrow {
  max-width: 18px;
  margin-left: 2px;
  margin-right: 20px;
}

.contact-info {
  align-items: left;
  justify-content: flex-end;
  display: flex;
  flex-direction: column;
}

.get-in-sec {
  align-items: center;
  justify-content: left;
  display: flex;
}

.place-name {
  color: #ffbd00;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0px;
}

.email-id a {
  color: #ffbd00 !important;
}

.foot-report {
  background-color: #78b22e;
  width: 100%;
  height: 100%;
  padding: 10px;
}

.foot-sub {
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 10px 0px;
}

.copyrighttext {
  color: #ccc;
  margin-bottom: 0px;
  text-align: center;
}

.foot-report {
  flex-wrap: wrap;
}

@media screen and (max-width: 1499px) and (min-width: 1400px) {
}

@media screen and (max-width: 1399px) and (min-width: 1300px) {
}

@media screen and (max-width: 1299px) {
  .get-in-text {
    font-size: 45px;
    width: 110px;
  }
}

@media screen and (max-width: 1199px) {
  .get-in-text {
    font-size: 35px;
    width: 90px;
  }
}
